<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDelete</name>
   <tag></tag>
   <elementGuidId>c9fce469-d7e4-4e04-bc62-e5069b4de1a3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='Delete']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>[title='Delete']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>61945cfa-f094-4677-a141-98a06f5bed4e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Delete</value>
      <webElementGuid>e69af119-6675-48cd-915d-fee99cfb887d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[@class=&quot;addresses&quot;]/div[@class=&quot;bloc_adresses row&quot;]/div[@class=&quot;col-xs-12 col-sm-6 address&quot;]/ul[@class=&quot;last_item item box&quot;]/li[@class=&quot;address_update&quot;]/a[@class=&quot;btn btn-default button button-small&quot;]/span[1]</value>
      <webElementGuid>3a05e330-4cff-4754-b60d-99d6bc5cf283</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div/div/div/ul/li[9]/a[2]/span</value>
      <webElementGuid>08e19caf-c610-4815-9057-d57be33b9991</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Update'])[1]/following::span[1]</value>
      <webElementGuid>1571026a-9e72-44fb-a44b-35539debf0a7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='United States'])[1]/following::span[4]</value>
      <webElementGuid>2f29f0f3-a2a7-4a14-b5e4-245de13cda04</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add a new address'])[1]/preceding::span[1]</value>
      <webElementGuid>9dd5640d-64b9-4b22-86e9-20829bf99708</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Back to your account'])[1]/preceding::span[2]</value>
      <webElementGuid>bd271317-363b-4596-9704-2cd5429150da</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Delete']/parent::*</value>
      <webElementGuid>c415dbff-af79-45da-87c1-a79ab289a80a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[2]/span</value>
      <webElementGuid>3c165e75-48c7-4746-8c86-d8f87997bc0f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'Delete' or . = 'Delete')]</value>
      <webElementGuid>66ed7ead-162d-49f4-bec8-a864e4eaf403</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
